[youtubei.js](../../../README.md) / [Parser](../README.md) / parseActions

# Function: parseActions()

> **parseActions**(`data`): [`SuperParsedResult`](../../Helpers/classes/SuperParsedResult.md)\<[`YTNode`](../../Helpers/classes/YTNode.md)\>

## Parameters

• **data**: [`RawData`](../../APIResponseTypes/type-aliases/RawData.md)

## Returns

[`SuperParsedResult`](../../Helpers/classes/SuperParsedResult.md)\<[`YTNode`](../../Helpers/classes/YTNode.md)\>

## Defined in

[src/parser/parser.ts:729](https://github.com/LuanRT/YouTube.js/blob/4729016fb98e7045ee4043857be7eef780c01e35/src/parser/parser.ts#L729)
